### Type parameters

### Hierarchy

- WFSLayer

## Index

### Properties

- getData
- maxResolution
- minResolution
- name
- queryable

## Properties

### getData

getData: boolean

- Defined in src/datasource/OGC.js:188

If the layer is queryable and this property is set to false, then the layer won't be used in queries issued. Defaults to `true`.

### maxResolution

maxResolution: number

- Defined in src/datasource/OGC.js:184

The maximum resolution the layer should be rendered (when visible).

### minResolution

minResolution: number

- Defined in src/datasource/OGC.js:185

The minimum resolution the layer should be rendered (when visible).

### name

name: string

- Defined in src/datasource/OGC.js:186

The layer name (WMS) and/or feature type name (WFS)

### queryable

queryable: boolean

- Defined in src/datasource/OGC.js:187

Whether the the layer is queryable or not. Defaults to `false`.

Generated using TypeDoc